<?xml version="1.0" encoding="gb2312"?>
<NeoVersion version="1.0">
	<MainModule description="">
		<info version="3.1.1.58" updatetype="0" cid="B7897D4D5C48B14C7FD447D15AD9BCCECA7FF8E2" url="http://down.neoimaging.cn/neoimaging/NeoImaging3.1.1.58_Update.exe" packetsize="13486416"/>
		<install params=""/>
		<post index="1" value="[encoded data, 21600 characters]"/>
	</MainModule>
</NeoVersion>
